body {
  font-family: FreeMono;
  background: url("/images/tropical_zone.gif");
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

::selection {
  background-color: seaGreen;
  color: mintCream;
}

/* TEXT FORMATTING */

.giant_container {
  display: flex;
  max-width: 1100px;
  width: 100%;
  margin: 0 auto;
  position: relative;
}

.top_container {
  max-width: 600px;
  margin: 0 auto;
  padding: 50px;
  text-align: center;
  background-image: url('/images/water.gif');
  background-size: cover;
  opacity: 0.8;
  color: white;
  position: relative;
}

.text_container {
  flex: 1; 
  max-width: 600px;
  margin: 0 auto;
  padding: 50px;
  text-align: center;
  background-color: white;
  color: black;
  position: relative;
  min-height: 200px;
}

.scrolling_text_container {
  width: auto;         
  height: 600px;         
  border: 3px dashed coral; 
  padding: 10px;
  word-wrap: break-word;   
  overflow-y: auto;       
  white-space: normal;  
  text-align: left;
}

.bordered_text_container {
  display: flex; 
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
  justify-content: center; 
  align-items: center; 
  background-color: white;
  color: black;
  position: relative;
  min-height: 5%;
  border: 2px outset deepskyblue;
}

.side_container {
  max-height: 600px;
  width: 10%; 
  padding: 20px;
  text-align: center;
  margin-right: 2%; 
  margin-left: 2%;
  position: relative;
  background-color: darkviolet;
  background: url('/images/abduction.gif');
  opacity: 0.9;
  color: black;
  border-radius: 30px;
}

.inv_side_container {
  opacity: 0;
  width: 10%; 
  padding: 20px;
  text-align: left;
  margin-right: 2%; 
  margin-left: 2%;
  position: relative;
  background-color: black;
  color: white;
}

/* IMAGE FORMATTING */

.small_image {
  max-height: 5%;
  max-width: 5%;
}

.medium_image {
  max-height: 50%;
  max-width: 50%;
}

.smallish_image {
  max-height: 10%;
  max-width: 10%;
}
.bottom_right {
  position: absolute;
  right: 10px;
  bottom: 10px;
  width: 100px;
  height: auto;
  z-index: 10;
}

/* BUTTONS */

.smallish_sidebar_image {
  max-height: 100%;
  max-width: 100%;
}

/* LOADING SCREEN */

#loading_screen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #ADD8E6;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

#loading_screen img {
  width: 100%;  
  height: 100%;
}

#loading_screen p {
  font-size: 1.5rem;
  color: black;
  margin-top: 10px;
}

#main_content {
  display: none;
  padding: 20px;
}
